/*
* 2014 Corporate Web Style (Blue Steele) - Intranet - CSS
* Andrew Dunbar [ECU]
* March 2014
* 
* Modification history:
* 
* 2014-03-15  Andrew Dunbar
*             Created initial file.
* 2014-04-15  Andrew Dunbar
*             Validated CSS file against W3C Validator (http://jigsaw.w3.org/css-validator).
* 2014-05-16  Andrew Dunbar
*             Added some styles to fix student events & activities system.
* 2014-05-22  Mike Young
*             Old accordion styles were added to fix instance found on Intranet (#20496).
* 2014-06-03  Mike Young
*             Fixed top level hover colour for local nav.
* 2014-06-09  Mike Young
*             Fixed rollover colour for site tools button on tablet.
* 2017-03-17  Aaron Chapman
*             Increased size of health booking button.
*
*/

/* --------------------------------------------------------------------------------------------- 
START: INTRANET
--------------------------------------------------------------------------------------------- */

#container-header {
    background: url('//cdn.ecu.net.au/__data/assets/image/0004/714154/header-bg-intranet.png') #006098 no-repeat center 4px;
}

.toolbar-global-tab {
    background-color: #006098;
}

.site-tools-responsive .nav > li > a:hover, 
.site-tools-responsive .nav > li > a:focus {
    background-color: #006098;
}

#nav-most-popular {
    background-color: #015282;
}

#nav-local-2013 > ul > li > a.current, 
#nav-local-2013 > ul > li > a.hierarchy {
    background-color: #006098;
}

#nav-local-2013 ul li li a:hover,
#nav-local-2013 ul li ul.menu-level-2 li a.hierarchy, 
#nav-local-2013 ul li ul.menu-level-2 li a.current.parent-with-subs,
#nav-local-2013 ul li ul.menu-level-2 a.current,
#nav-local-2013 ul li ul.menu-level-2 li a.current.parent-with-subs:hover, 
#nav-local-2013 ul li ul.menu-level-2 li a.hierarchy.parent-with-subs:hover {
    color: #006098;
}

.breadcrumb li a {
    color: #00578a;
}

#container-footer li .icon-chevron-right {
    color: #00578a;
}

.intranet-block {
    display: block;
    min-height: 115px;
}

h1,
h2 {
    color: #00578a;
}

/* --------------------------------------------------------------------------------------------- 
END: INTRANET
--------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------- 
START: SPECIAL
--------------------------------------------------------------------------------------------- */

.btn.health-book {
    margin: 15px 0;
    padding: 15px;
    font-size: 1.37em;
}

.btn.health-book .icon-medkit {
    color: #fff;
    margin-right: 10px;
    text-decoration: none;
    font-size: 1.4em;
}

.btn.health-book:hover .icon-medkit {
    color: #758e3a;
}

/* --------------------------------------------------------------------------------------------- 
END: SPECIAL
--------------------------------------------------------------------------------------------- */
